package oop.Polymorphism;

public class Mitarbeiter {
	
	private String name;
	private String adresse;
	private String abteilung;
	private String email;
	private double gehalt;
	
	
	
	public String getName() {
		return name;
	}
	
	public void setName(String name) {
		this.name = name;
	}
	
	public String getAdresse() {
		return adresse;
	}
	public void setAdresse(String adresse) {
		this.adresse = adresse;
	}
	
	public String getAbteilung() {
		return abteilung;
	}
	
	public void setAbteilung(String abteilung) {
		this.abteilung = abteilung;
	}
	
	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	
	public double getGehalt() {
		return gehalt;
	}
	public void setGehalt(double gehalt) {
		this.gehalt = gehalt;
	}
	
	public Mitarbeiter(String name, String adresse, String abteilung, String email, double gehalt) {
		this.name = name;
		this.adresse = adresse;
		this.abteilung = abteilung;
		this.email = email;
		this.gehalt = gehalt;
	}
	
	public Mitarbeiter() {}
	
}
